.header .navicon--sharing {
	left: 668px;
}

.footer {
	padding-top: 38px
}

.footer__companybanners {
	margin-bottom: 32px;
}

.footer__nav {
	text-transform: none;
	display: table;
	margin: auto;
	width: auto;
}

.footer__address,
.footer__social {
	display: table-cell;
	vertical-align: top;
}

@media (max-width: 979px) {
	.footer__address,
	.footer__social {
		display: block;
	}
}

.footer__address {
	color: #ababab;
	width: 280px;
	padding: 12px 40px 0 0;
	font-size: 12px;
	line-height: 17px;
}

.footer__address a {
	color: #ababab;
	text-decoration: underline;
}

.footer__social {
	width: 280px;
}

.footer__kaessbohrer {
	text-align: left;
	margin-top: 14px;
}

/* search form is missing */
.navigation__nav ul.level1 {
	top: 0;
}

.navigation__nav .navigation__back {
	top: 31px;
}

@media (max-width: 979px) {
	.navigation__nav .grid {
		top: 0;
	}
}